# struct NETPoint | Simple point class. More...
Definition | `#include <netwm_def.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- NETPoint ()

#### Public Members

- int x
- int y

## Detailed Description

Simple point class.

This class is a convenience class defining a point x, y. The existence of this class is to keep the implementation from being dependant on a separate framework/library.

NETPoint () | ### NETPoint

Constructor to initialize this point to 0,0

int x | ### x

int y | ### y

Public data member.

- Author: Bradley T. Hughes <bhughes@trolltech.com>
- Generated: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.